
function buySearch() {
  var query = document.getElementById("buy-search-box").value;
  var searchUrl = "https://www.google.com/search?q=how+can+i+buy+bitcoin+in+" + query;
  var results = document.getElementById("buy-search-results");
  results.innerHTML = "Searching for " + query + "...";
  window.open(searchUrl, "_blank");
}

function atmSearch() {
  var query = document.getElementById("atm-search-box").value;
  var searchUrl = "https://www.google.com/search?q=bitcoin+atm+available+in+" + query;
  var results = document.getElementById("atm-search-results");
  results.innerHTML = "Searching for " + query + "...";
  window.open(searchUrl, "_blank");
}
